Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 28 Apr 2000 09:08:00 -0700 (PDT)

Dear Navroz

Thanks for getting back to me.  The reason there has been a dialogue (not, I 
should point out, with Nick, but with Shan Millie), is that my work is of 
quite a large size, and needs to find an appropriate home.  The question is 
should it go into a compilation book, or somehow be published in the 
magazine?  I was awaiting some feedback from Risk on the best course of 
action.

We were hoping to publish a cut down version in the magazine, and a full 
version in Risk's upcoming "Game Choices" book, but I've heard nothing from 
your organisation until now (and I fear we've now missed the boat on the Game 
Choices book deadline).   I'm attaching the full internal Enron document for 
your reference, and I'd appreciate your thoughts on how best to put the 
article in your journal.  Since the subject is highly diagrammatic, I'm 
concerned that 4000 words may be too many when coupled with diagrams!  (It is 
currently only 6000 words, but is around 25 A4 pages long.)  If you can give 
me some guidance on the issue of publishing extensive diagrams as part of the 
text, I'll get to work chopping my work around until it suits your preferred 
format.

Shan Millie gave me some good feedback on general points of style and clarity 
in my writing, but incorporating these would actually make the article longer 
rather than shorter.  I think you'd better look the document over before I do 
further work on it.

I look forward to your response.

Many thanks,
Steve Leppard

   
	Enron Capital & Trade Resources Corp.
	
	From:  "Navroz Patel" <[email-masked]>                           
04/28/2000 03:25 PM

Please respond to "Navroz Patel" <[email-masked]>
To: <[email-masked]>
cc:  

Subject: 

Dear Steven,

My name is Navroz Patel and I am the Technical Assistant at Risk Magazine. I  
am contacting you with regards to your initial dialogue with Nick Dunbar. 

We would be grateful if you could email to BOTH of the addresses below a 
copy  of your 'Real Options' article for our consideration.

Please note that articles must have full references, be approximately 4000  
words in length, and the attachment should be in MS Word or pdf format.

[email-masked]

[email-masked]

?

Thank you for your interest.

Yours Sincerely,

Navroz Patel.

Technical Assistant, Risk Magazine.